@media (max-width:1640px) {
	.menu_link ul > li > a {
		padding: 18px 43px;
	}
}

@media (max-width:1600px) {
	.choose-list li {
		width: 46.6%;
	}

	.contact-left,
	.contact-bar {
		padding: 20px;
	}

	.address-list li p {
		font-size: 15px;
	}

	.services-list li a span {
		padding-left: 20px;
	}

	.appoinment-section {
		padding: 50px 10px;
	}

	.note:after {
		background-position: 130% 100%;
	}

	.con-phone a {
		font-size: 17px !important;
	}

	.area-list li {
		padding: 21px 46px;
	}
}

@media (max-width:1550px) {
	.nav-right li {
		margin-left: 15px;
	}

	.nav-right li.file {
		width: 276px;
	}

	.call {
		width: 255px;
	}

	.service-list {
		padding-left: 0px;
	}

	.client-logo li img {
		width: 179px;
	}

	.area-list li {
		width: 50%;
	}

	.service-md-4 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.time-section li {
		padding: 16px 10px;
	}

	.book-btn {
		font-size: 15px;
	}
}

@media (max-width:1470px) {
	.menu_link ul > li > a {
		padding: 18px 40px;
	}

	.choose-list li {
		width: 46.6%;
	}

	li.stpes {
		margin-right: 25px !important;
		margin-left: 25px;
	}

	.services-list li a span {
		padding-left: 9px;
	}

	.services-list li a {
		font-size: 16px;
		padding: 14px 14px;
	}

	.home-footer {
		margin-top: -17%;
	}

	.time-list li {
		padding: 17px;
	}

	.address-list {
		padding: 42px 13px 37px 13px;
	}

	.inner-md-4 {
		padding: 20px;
	}

	.why-choose .column-md-6 {
		width: 70%;
	}
}

@media (max-width:1430px) {
	.service-info {
		height: 200px;
	}

	.small-img {
		bottom: 0px;
	}

	.service-info p {
		padding: 8px 5px;
		font-size: 14px;
	}

	.date {
		font-size: 14px;
	}

	.menu_link ul > li > a {
		padding: 18px 35px;
	}
}

@media (max-width:1380px) {
	.nav-right li.file {
		width: 250px;
	}

	.nav-right li.call a {
		font-size: 20px;
	}

	.nav-right li {
		margin-left: 10px;
	}

	.head-address {
		margin-right: 20px;
		font-size: 15px;
	}

	.call:before {
		right: 108%;
	}

	.nav-right li.file a {
		font-size: 14px;
	}
}

@media (max-width:1366px) {
	.denture {
		background-position: 100% 148%;
	}

	.menu_link ul {
		display: inline-block;
		width: 100%;
	}

	.menu_link ul > li {
		width: 1%;
		display: table-cell;
		float: none;
	}

	.menu_link ul > li > a {
		padding: 18px 0px;
	}

	.menu_link {
		height: 60px;
	}

	.menu_link nav > ul {
		display: inline-block;
	}

	.home-footer {
		margin-top: 0px;
		padding-top: 40px !important;
	}

	.address-list img {
		width: 150px;
	}

	.menu_link nav > ul > li:not(:first-child) > a:after {
		left: -1px;
	}

	.enquiry_form .g-recaptcha {
		-webkit-transform: scale(0);
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
		transform-origin: 0 0;
		-webkit-transform-origin: 0;
	}

	.footer-md-2:after {
		left: -7px;
	}

	.footer-md-2:before {
		right: 0px;
	}

	.menu_link ul > li {
		width: auto;
		display: inline-block;
		float: none;
	}

	.menu_link ul > li > a {
		padding: 18px 25px;
	}
}

@media (max-width:1300px) {
	.top-section .column-md-3 {
		width: 20%;
	}

	.small-img {
		bottom: -1px;
	}

	.small-img img {
		width: 80px !important;
	}

	.about-form .enquiry_form .g-recaptcha {
		-webkit-transform: scale(0);
		transform: scale(0.7);
		-webkit-transform: scale(0.7);
		transform-origin: 0 0;
		-webkit-transform-origin: 0;
	}

	.book-form {
		padding: 20px;
	}

	.smile-section {
		padding: 20px;
	}

	.white-box {
		padding: 20px;
	}

	.top-section .column-md-9 {
		width: 80%;
	}

	.date,
	.time {
		font-size: 14px;
	}

	.footer-md-2 {
		padding-left: 10px;
	}

	.inner-md-6:after {
		right: 16px;
	}

	.footer-md-2:before {
		right: -14px;
	}

	.menu_link ul > li > a {
		padding: 18px 20px;
	}
}

@media (max-width:1200px) {
	.note:after {
		display: none;
	}

	.note-text {
		width: 67%;
	}

	.footer-md-4 {
		width: 60%;
	}

	.footer-md-2 {
		width: 40%;
	}

	.footer-md-6,
	.book-md-8 {
		width: 100%;
		margin-top: 40px;
	}

	.footer {
		padding: 40px 15px;
	}

	.note:after {
		height: 100%;
	}

	.perocess-md-3,
	.process-md-9 {
		width: 100%;
		margin-top: 30px;
	}

	.choose {
		width: 37%;
		margin: 0 auto;
	}

	.hight {
		height: 20px;
	}

	.about-cta,
	.commen-md-8,
	.service-img .responsive-img,
	.commen-md-4 {
		width: 100%;
	}

	.appoinment-section {
		padding: 50px 0px;
	}

	.commen-md-4 {
		margin-top: 40px;
	}

	.areabox {
		padding-right: 15px;
	}

	.con-address:before,
	.con-address:after {
		display: none;
	}

	.gallery-row {
		margin-left: -15px;
		margin-right: -15px;
	}

	.gallery-md-4 {
		padding-left: 15px;
		padding-right: 15px;
	}

	.process-md-9 {
		padding-right: 35px;
		padding-left: 35px;
	}

	.book-md-4,
	.logoslider-md-8 {
		width: 100%;
	}

	.dental-service {
		width: 60%;
		margin: 0 auto 40px;
	}

	.about-form,
	.book-Appointment,
	.cta-area {
		width: 60%;
		margin: 0 auto;
	}

	.process-section {
		background: rgb(2, 105, 172);
		background: -moz-linear-gradient(left, rgba(2, 105, 172, 1) 0%, rgba(2, 105, 172, 1) 14%, rgba(8, 110, 173, 1) 20%, rgba(23, 123, 174, 1) 31%, rgba(62, 156, 179, 1) 54%, rgba(75, 167, 180, 1) 65%, rgba(75, 167, 180, 1) 100%);
		background: -webkit-linear-gradient(left, rgba(2, 105, 172, 1) 0%, rgba(2, 105, 172, 1) 14%, rgba(8, 110, 173, 1) 20%, rgba(23, 123, 174, 1) 31%, rgba(62, 156, 179, 1) 54%, rgba(75, 167, 180, 1) 65%, rgba(75, 167, 180, 1) 100%);
		background: linear-gradient(to right, rgba(2, 105, 172, 1) 0%, rgba(2, 105, 172, 1) 14%, rgba(8, 110, 173, 1) 20%, rgba(23, 123, 174, 1) 31%, rgba(62, 156, 179, 1) 54%, rgba(75, 167, 180, 1) 65%, rgba(75, 167, 180, 1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0269ac', endColorstr='#4ba7b4', GradientType=1);
	}

	.inner-md-6:after,
	.footer-md-2:after,
	.footer-md-2:before {
		display: none;
	}

	.date,
	.time {
		font-size: 16px;
	}

	.menu_link ul > li > a {
		padding: 18px 15px;
	}
}

@media (max-width:1170px) {
	.menu_link ul > li > a {
		padding: 18px 10px;
	}

	.area-list li {
		width: 50%;
	}

	.sameleftabout.column-md-6 {
		width: 100%;
	}

	.con-address:before,
	.con-address:after {
		display: block;
	}

	.why-choose .column-md-6 {
		width: 100%;
	}

	.sameleftabout.column-md-6 {
		height: auto !important;
	}

	.contact-map,
	.contact-map iframe {
		height: 600px;
	}

	.show {
		display: none;
	}

	.hidden {
		display: block;
	}

	.file img {
		padding-right: 0px;
	}

	.nav-right li.file {
		width: auto;
	}
}

@media (max-width:1080px) {
	.menu_link ul > li > a {
		font-size: 14px;
	}
}

@media (max-width:1024px) {
	.form-section .column-md-6 {
		width: 100%;
	}

	.book-form .form-free .form-inline .form-input {
		width: 60%;
	}

	.form-section .column-md-6 {
		height: auto !important;
	}

	#enquiryform .g-recaptcha {
		width: 60%;
	}

	.clinic-section #enquiryform .g-recaptcha {
		width: 60%;
		margin: 0 auto;
	}

	#owl-demoslide .owl-nav {
		top: 22%;
	}

	#owl-demoslide .owl-next {
		right: 57px;
	}

	#owl-demoslide .owl-prev {
		left: 0px;
	}
}

@media (max-width:992px) {
	.about .column-md-7 {
		width: 100%;
		margin-top: 40px;
	}

	a#toggle {
		display: block;
		top: 90px;
		position: fixed;
		z-index: 9999999;
	}

	.service-info {
		height: 229px;
	}

	.service-section {
		padding: 93px 0 33px;
	}

	.clinic-section .column-md-6 {
		width: 100%;
	}

	.menu_link ul > li > .menu-level1.active > li > a {
		background: #7a7a7a;
	}

	.menu_link nav > ul {
		display: inline-block;
	}

	.service-inner {
		padding: 20px;
	}

	.service-page {
		padding: 0px 20px 50px;
	}

	.information {
		width: 100%;
		padding: 0px 80px;
	}

	.call {
		width: auto;
		padding: 6px !important;
	}

	.gallery-section {
		padding: 30px;
	}

	.aword-logo {
		width: 25%;
	}

	.note-text {
		width: 72%;
	}

	.call img {
		width: 44px;
	}

	.file img {
		width: 35px;
	}

	.nav-right li.file a {
		line-height: 36px;
	}

	.call:before {
		right: 129%;
	}

	.nav-right {
		margin-right: 55px;
	}

	.call span {
		padding-right: 0px;
	}

	.call-hide,
	.note:after {
		display: none !important;
	}

	.mainheader {
		position: relative;
		z-index: initial;
		top: 0;
		width: 100%;
		height: auto;
		overflow: hidden;
		background: #000
	}

	.overlay {
		position: fixed;
		top: 0;
		z-index: 999;
		width: 100%;
		height: 100%;
		display: none;
		background-color: rgba(0, 0, 0, 0.85);
		cursor: pointer;
	}

	.togglebtn span {
		position: relative;
		display: inline-block;
		float: left;
		margin-top: 9px;
		background-color: #007aff;
	}

	.togglebtn span::before {
		top: -9px;
	}

	.togglebtn span::after {
		top: 9px
	}

	.togglebtn span::before,
	.togglebtn span::after {
		content: "";
		position: absolute;
		left: 0;
	}

	.togglebtn span,
	.togglebtn span::before,
	.togglebtn span::after {
		transition: all 0.3s ease-in-out;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		width: 22px;
		height: 3px;
	}

	.togglebtn {
		background: #4fa9b7;
		padding: 14px 12px;
		position: fixed;
		right: 15px;
		top: 35px;
		display: block;
		width: 46px;
		height: 50px;
		cursor: pointer;
		z-index: 1001;
	}

	.left-list,
	.right-list {
		float: none;
		display: block;
	}

	.sameleft.sameright {
		height: auto !important;
	}

	.denture.service-box {
		background-position: 161% 154%;
	}

	.service-box {
		background-position: 100% 277%;
	}

	.togglebtn.active span::before {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		top: 0;
		background-color: #fff;
		width: 42px;
	}

	.togglebtn.active span::after {
		-webkit-transition-delay: 0.09s;
		top: 0;
		-moz-transition-delay: 0.09s;
		-o-transition-delay: 0.09s;
		-msa-transition-delay: 0.09s;
		transition-delay: 0.09s;
		transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		background-color: #fff;
		width: 42px;
	}

	.togglebtn.active span {
		background-color: transparent;
	}

	.togglebtn span,
	.togglebtn span::before,
	.togglebtn span::after {
		background-color: #ffffff;
	}

	.togglebtn.active {
		background: transparent
	}

	.menudrop,
	.menu_link .submenu .menudrop {
		top: 0;
		font-size: 20px;
		height: 53px;
		width: 48px;
		border-radius: 0;
		line-height: 54px;
		right: 0;
		position: absolute;
		margin-top: 0;
	}

	.choose {
		margin-top: 20px;
	}

	.menu_link ul > li > a,
	.menu_link nav > ul > li:last-child > a {
		padding: 15px 30px;
		color: #fff;
		font-size: 15px;
	}

	.menu_link ul > li.active > a,
	.menu_link ul > li:hover > a,
	.menu_link ul > li:focus > a {
		color: #000
	}

	.menu_link.active {
		left: 0
	}

	.menu_link {
		padding: 0;
		position: fixed;
		top: 0;
		height: 100%;
		width: 500px;
		background: #4ba7b4;
		margin: 0;
		transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		overflow-y: auto;
		left: -500px;
		z-index: 1000
	}

	.menu_link .submenu {
		width: 100%;
		position: relative;
		padding-bottom: 0
	}

	.menu_link > nav {
		padding-top: 53px
	}

	.menu_link ul > li {
		display: block;
		text-align: left;
		margin: 3px 0;
		width: 100%;
		padding: 0
	}

	.menu_link .submenu li a {
		padding: 15px 30px;
		border-bottom: none;
		color: #fff;
	}

	.menu_link .submenu li {
		border-bottom: 1px solid rgb(75, 167, 180);
	}

	.menu_link .submenu li:last-child {
		border-bottom: none
	}

	.logo-left {
		width: 280px;
		padding: 10px 0;
	}

	.menu_link nav > ul > li > a::before {
		content: none
	}

	.menu_link li:hover .menu-level1 {
		display: none;
	}

	.menu_link li .menu-level1.active {
		display: block;
	}
}

@media (max-width:880px) {
	.choose {
		width: 50%;
	}
}

@media (max-width:767px) {
	.top-section .column-md-3 {
		width: 27%;
		float: left;
	}

	.small-img img {
		display: none !important;
	}

	.owl-nav div img {
		width: 30px;
	}

	.service-section {
		padding: 80px 0 33px;
	}

	.footer-md-2 {
		padding-left: 15px;
	}

	.column-md-6.clr,
	.map {
		clear: both;
	}

	#owl-demoslide .owl-next {
		right: 19px;
	}

	#enquiryform .g-recaptcha {
		width: 100% !important;
		margin: 0 auto;
	}

	.service-md-4,
	.gallery-md-4 {
		width: 50%;
		margin: 0 auto;
		float: left;
	}

	.choose-list li {
		width: 44.6%;
	}

	.choose-info {
		padding-left: 18px;
		font-size: 15px;
	}

	.book-btn {
		font-size: 13px;
	}

	.road-map {
		margin-right: 0px;
	}

	.face-book {
		margin-right: 10px;
	}

	.footer-md-2,
	.footer-md-4 {
		width: 100%;
	}

	.client-logo li {
		margin-top: 20px;
	}

	.top-section .column-md-9,
	.form-free .form-inline .form-input,
	.book-form .form-free .form-inline .form-input {
		width: 100%;
	}

	.choose-list li {
		padding: 29px 26px 29px 20px;
	}

	.inner-md-6,
	.footerservice-md-6 {
		width: 50%;
		float: left;
	}

	.information {
		padding: 0 30px;
	}

	.why-choose {
		background-size: cover;
	}

	.head-address,
	.call:before {
		display: none;
	}
}

@media (max-width:640px) {
	.service-box {
		background: none;
	}

	.choose {
		width: 71%;
	}

	.note-text {
		width: 72%;
		padding-left: 20px;
		margin-top: 10px;
	}

	.con-address:before,
	.con-address:after {
		display: none;
	}

	.about-form,
	.book-Appointment,
	.cta-area,
	.dental-service {
		width: 100%;
	}

	.about-form {
		width: 100%;
	}
}

@media (max-width:580px) {
	.top-section .column-md-3 {
		width: 100%;
		float: left;
	}

	.service-page.service-slider .service-info {
		height: auto;
	}

	.time-section li {
		margin-left: 0px;
	}

	.area-list li {
		width: 100%;
	}

	.time-list {
		display: inline-block;
		width: 100%;
	}

	.time-list li,
	.time-list li:last-child {
		width: 50%;
	}

	.con-address {
		width: 70% !important;
		margin-top: 20px;
	}

	.con-phone {
		width: 30% !important;
		margin-top: 20px;
	}

	.address-list img {
		margin: 0 auto;
		text-align: center;
	}

	.address-list li:first-child {
		float: none;
		width: 100%;
	}

	.service-md-4,
	.gallery-md-4 {
		width: 100%;
	}

	.book-form p {
		padding: 0px 15px;
	}

	.choose-list li,
	.time-section li {
		width: 100%;
		display: block;
	}

	.inner-md-6,
	.footerservice-md-6 {
		width: 100%;
	}

	.choose-list li {
		margin: 10px 0;
	}

	.help-text {
		padding-left: 0px;
	}

	.nav-right {
		margin-right: 0px;
		float: none;
		text-align: center;
	}

	.white-box a {
		width: 100%;
		padding: 8px 13px;
	}

	.time-list li:last-child {
		width: 100%;
	}
}

@media (max-width:500px) {
	.menu_link {
		width: 100%;
	}

	.services-list li a span {
		padding-left: 6px;
	}

	.services-list li a {
		padding: 14px 21px;
		font-size: 15px;
	}

	.service-inner .align-right {
		margin-bottom: 20px;
		margin-left: 20px;
	}
}

@media (max-width:470px) {
	#owl-demoslide .owl-nav {
		top: 9%;
	}

	.aword-logo img {
		text-align: center;
		margin: 0 auto;
	}

	.note-text,
	.aword-logo {
		width: 100%;
	}

	.note-text {
		margin-top: 20px;
		padding-left: 0px;
	}

	.choose {
		width: 100%;
	}

	.services-list li a {
		padding: 14px 21px;
	}

	.book-btn {
		padding: 10px;
	}

	.service-box {
		background-position: -91% 202%;
	}
}

@media (max-width:430px) {

	.con-address,
	.con-phone {
		width: 100% !important;
		padding-left: 16px;
	}

	.time-list li,
	.time-list li:last-child {
		height: 150px;
		padding: 17px 8px;
	}

	.service-inner .align-right {
		float: none;
		margin-bottom: 20px;
		margin-left: 0;
	}
}

@media (max-width:360px) {
	.g-recaptcha {
		-webkit-transform: scale(0);
		transform: scale(0.8);
		-webkit-transform: scale(0.8);
		transform-origin: 0 0;
		-webkit-transform-origin: 0;
	}

	.services-list li a {
		padding: 14px 10px;
	}

	.service-inner {
		padding: 15px;
	}

	.white-btn {
		font-size: 20px;
		padding: 17px 15px;
	}
}

@media (max-width:320px) {
	.title {
		width: 284px;
	}

	.enquiry_form .g-recaptcha {
		-webkit-transform: scale(0);
		transform: scale(0.7);
		-webkit-transform: scale(0.7);
		transform-origin: 0 0;
		-webkit-transform-origin: 0;
	}
}

@media (min-width:800px) and (max-width:1280px) {
	.book-btn {
		padding: 11px 6px;
	}

	.services-list li a span {
		padding-left: 7px;
	}

	.book-Appointment h3 {
		font-size: 21px;
	}
}
